FB 4 on Widows XP

10 views
Skip to first unread message

Hugo Larson

unread,
Jun 4, 2021, 1:07:56 AMJun 4
to Firebird-support
Hello,

Is there something preventing (or bad idea) from running FB 4 on legacy Windows XP?
We are now using FB2.5 on many XP computers without problems.

Thanks,
Hugo

Mark Rotteveel

unread,
Jun 4, 2021, 4:25:50 AMJun 4
to firebird...@googlegroups.com
On 2021-06-04 07:07, 'Hugo Larson' via firebird-support wrote:
> Is there something preventing (or bad idea) from running FB 4 on
> legacy Windows XP?
> We are now using FB2.5 on many XP computers without problems.

As far as I'm aware, Firebird 4 is not compiled with support for Windows
XP (though I might be wrong). Microsoft ended support for Windows XP
back in 2014 (April 8, 2014). If you value your security you shouldn't
continue using XP.

Mark
Reply all
Reply to author
Forward
0 new messages